Subject: Ticket Assigned - Fw: Order return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Apr 2021 04:41:17 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Order return  Dear Team,
Good evening . The driver visited me 4 days ago and collect 2 items , one of them is the one in the pics . I received refund email by the other item but I didn’t receive refund email to this one .
Thanks.
   ----- Forwarded Message ----- From: monaia mahmoud <[email-masked]>To: [email-masked] <[email-masked]>Sent: Friday, April 2, 2021, 05:34:12 PM GMT+4Subject: Order return
 Dear team,
Good afternoon. Regarding to my call with you early morning. Here is the item that I have received with wrong size and Plastic tag attached to it . Please process the return. Thanks.  
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2378130